petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscGetFullPath

Given a filename, returns the fully qualified file name.

### Synopsis

    PetscErrorCode  PetscGetFullPath(const char path[],char fullpath[],size_t flen)

Not Collective Many br

### Input Parameters

| path | - pathname to qualify Many br
| fullpath | - pointer to buffer to hold full pathname Many br
| flen | - size of fullpath Many br

Many br

### See Also

PetscGetRelativePath()

Level:developer
Location:src/sys/fileio/fpath.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages